//-----------------------------------

.bg1 {
    background: url(../img/bg1.jpg) center center / cover no-repeat;
    @include filter-bg;
}

.bg2 {
    background: url(../img/bg2.jpg) center center/cover no-repeat;
    @include filter-bg;
}

.bg3 {
    background: url(../img/bg3.jpg) center center/cover no-repeat;
    @include filter-bg;
}

.bgc1 {
    &:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 50%;
        background: white;
        transform: skew(0deg, 8deg);
    }

    &:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 50%;
        background: white;
        transform: skew(0deg, -8deg);
    }
}


.bgc2 {
    background: white;
    height: 100%;
    width: 100%;
            content: '';
        position: absolute;
        top: 0;
        left: 0;
    &:before {
        content: "";
        position: absolute;
        border-top: 85px solid white;
        border-left: 50vw solid transparent;
        border-right: 50vw solid transparent;

        height: 0;
        left: 0;
        top: 848px;
        width: 0;
    }
}

.bgc3 {
    content: "";
    top: 85px;
    position: absolute;
    background: white;
    width: 100vw;
    &:before {
        content: "";
        position: absolute;
        border-bottom: 85px solid white;
        border-right: 50vw solid transparent;
        height: 0;
        top: -85px;
        width: 0;
    }

    &:after {
        content: "";
        position: absolute;
        border-bottom: 85px solid white;
        border-left: 50vw solid transparent;
        height: 0;
        right: 0;
        top: -85px;
        width: 0;
    }
}